body { 
      font-family: Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  color: #333333;
	  margin: 0px; 
      background-image: url(images/background.jpg); 
      background-repeat: repeat-x; 
      background-position: top; 
}
h1 {
	font-size: 18px;
	font-weight: normal;
	color: #336699;
	margin: 0px;
}
h2 {
	font-size: 15px;
	color: #336699;
}
a {
	color: #990000;
}
.boldblue {
	color: #336699;
	font-weight: bold;
}
.footer {
	font-size: 11px;
	line-height: 20px;
	border-top: 1px solid #CCCCCC;
}
.footer a {
	color: #333333;
}
.footer a:hover {
	text-decoration: none;
}
.topmenu td {
	text-align: center;
}
.topmenu a {
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	color: #7F7F7F;
	background-image: url("images/background_nav.jpg");
	display: block;
	border: 1px solid #CCCCCC;
}
.topmenu a:hover {
	color: #FFFFFF;
	background-color: #336699;
	background-image: none;
}
.submenu td {
	text-indent: 10px;
}
.submenu a {
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	color: #7F7F7F;
	background-image: url("images/background_nav.jpg");
	display: block;
	border: 1px solid #CCCCCC;
}
.submenu a:hover {
	color: #FFFFFF;
	background-color: #336699;
	background-image: none;
}
form {
	margin: 0px;
}

div.vidmodule {
	height: 150px;
	width: 500px;
	margin: 25px 10px 0px 0px;
	/*
	padding: 10px 10px 10px 10px;
	border: solid 2px #cccccc;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px; 
	border-radius: 5px 5px 5px 5px;
	*/
}

div.vidmodule .vidimg {
	display: block;
	float: left;
}

div.vidmodule .vidtext {
	margin-left: 20px;
	width: 300px;
	float: left;
}

div.vidmodule .vidtext h5 {
	margin: 10px 0px 10px 0px
}
